Bug 816733 - Need update user guide pages to display new openshift logo
Need update user guide pages to display new openshift logo
Status: CLOSED DUPLICATE of bug 812458
Product: OpenShift Origin
Classification: Red Hat
Component: Documentation (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: David O'Brien
ecs-bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 16:08 EDT by Steve Goodwin
Modified: 2015-07-19 19:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-29 21:27:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.